body{
    background: #1E1E1E;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
}
.image{
    background-image: url(Rectangle\ 3.png);
    width: 1440px;
    height: 863px;
}
.logo{
    background-image: url(Rectangle\ 2.png);
    position: absolute;
    width: 86px;
    height: 72px;
    margin-left: 677px;
}
.group{
    position: absolute;
    width: 597px;
    height: 39px;
    display: flex;
    margin-left:422px ;
    margin-top: 101px;
}
.home{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    /* identical to box height */
    
    
    color: #000000;
}
.aubout{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    margin-left: 40px;
    /* identical to box height */
    
    
    color: #000000;
}
.product{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    margin-left: 40px;
    /* identical to box height */
    
    
    color: #000000;
    
}
.contact{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    margin-left: 40px;
    /* identical to box height */
    
    
    color: #000000;
}
.icon-cart{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 32px;
    line-height: 39px;
    margin-left: 40px;
    /* identical to box height */
    
    
    color: #000000;
}
